# Uses of Class
net.shibboleth.idp.authn.context.LDAPResponseContext

Packages that use LDAPResponseContext
Package
Description
net.shibboleth.idp.authn.context
Context classes for managing authentication-related state.

## Uses of LDAPResponseContext in net.shibboleth.idp.authn.context

Methods in net.shibboleth.idp.authn.context that return LDAPResponseContext
Modifier and Type
Method
Description
`LDAPResponseContext`
LDAPResponseContext.`setAuthenticationResponse(AuthenticationResponse response)`
Set the LDAP authentication response.